{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "farmersdelight:rotten_tomato_projectile",
			"materials": {
				"default": "egg"
			},
			"textures": {
				"default": "textures/items/rotten_tomato"
			},
			"geometry": {
				"default": "geometry.item_trow"
			},
			"render_controllers": [
				"controller.render.default"
			],
			"scripts": {
				"animate": [
					"rotation"
				]
			},
			"animations": {
				"rotation": "animation.rotten.farmersdelight"
			}
		}
	}
}